#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
SaveImageTitle=Desa la imatge
WebPageCompleteFilter=P\u00E0gina web, completa
SaveLinkTitle=Anomena i desa
WebPageXHTMLOnlyFilter=P\u00E0gina web, nom\u00E9s XHTML
WebPageXMLOnlyFilter=P\u00E0gina web, nom\u00E9s XML
saveLinkErrorTitle=Desa l'enlla\u00E7
filesFolder=%S_files
SavePageTitle=Desa la p\u00E0gina web
DefaultSaveFileName=\u00EDndex
searchText=Cerca '%S'
saveLinkErrorMsg=No s'ha pogut desar l'enlla\u00E7. Pot ser que s'hagi eliminat la p\u00E0gina o que n'hagi canviat el nom.
WebPageHTMLOnlyFilter=P\u00E0gina web, nom\u00E9s HTML
